Registration has been disabled and the moderation extension has been turned off.

Contact an admin on Discord or EDF if you want an account. Also fuck bots.

Template:Table styles/styles.css: Difference between revisions

From Encyclopedia Dramatica
Jump to navigation Jump to search
imported>RkNAME
Gradient table
imported>MarioMario456
MarioMario456 moved page User:RkNAME/Template:Table styles/styles.css to Template:Table styles/styles.css without leaving a redirect
 
(14 intermediate revisions by 2 users not shown)
Line 1: Line 1:
.pink-table tr:nth-of-type(2n+1) {
.pink-table tr:nth-of-type(odd) {
background-color:#ff96c6;
background-color:#ff96c6;
}
}


.pink-table tr:nth-of-type(2n) {
.pink-table tr:nth-of-type(even) {
background-color:#ffc4df;
background-color:#ffc4df;
}
.fifty-table tr:first-of-type {
background-color:#43ff00;
}
.fifty-table tr:nth-of-type(n+2) {
background-color:#65ff00;
}
.fifty-table tr:nth-of-type(n+6) {
background-color:#81ff00;
}
.fifty-table tr:nth-of-type(n+9) {
background-color:#98ff00;
}
.fifty-table tr:nth-of-type(n+13) {
background-color:#b1ff00;
}
.fifty-table tr:nth-of-type(n+16) {
background-color:#c1ff00;
}
.fifty-table tr:nth-of-type(n+20) {
background-color:#d3ff00;
}
.fifty-table tr:nth-of-type(n+23) {
background-color:#f2ff00;
}
.fifty-table tr:nth-of-type(n+27) {
background-color:#fff200;
}
.fifty-table tr:nth-of-type(n+30) {
background-color:#ffe300;
}
.fifty-table tr:nth-of-type(n+33) {
background-color:#ffd300;
}
.fifty-table tr:nth-of-type(n+37) {
background-color:#ffc200;
}
.fifty-table tr:nth-of-type(n+40) {
background-color:#ffaf00;
}
.fifty-table tr:nth-of-type(n+43) {
background-color:#ff9900;
}
.fifty-table tr:nth-of-type(n+47) {
background-color:#ff9000;
}
.fifty-table tr:last-of-type {
background-color:#ff8000;
}
}

Latest revision as of 13:52, 27 February 2024

.pink-table tr:nth-of-type(odd) {
	background-color:#ff96c6;
}

.pink-table tr:nth-of-type(even) {
	background-color:#ffc4df;
}